Highlighted

Buch/Datei lässt sich in Framemaker 2017 nicht als PDF speichern

New Here ,
Aug 14, 2018

Copy link to clipboard

Copied

Hallo!

Ich habe gerade Framemaker 2017 auf Windows 10 installiert. Bei der Installation wird auch der Distiller installiert. Wenn ich aber eine Datei oder ein Buch als PDF speichern möchte (Menü Datei -> Als PDF speichern) erscheint die Meldung "Zum Ausführen des Befehls 'Als PDF speichern' ist Acrobat Distiller 5.05 oder höher erforderlich".

Im System konnte ich den Distiller nicht finden, also wurde er ohne Fehlermeldung nicht installiert!?!?

Ich habe Framemaker bereits drüber installiert, neu installiert und auch eine weitere Installationsdatei verwendet. Es erscheint immer diese Meldung.

Hat jemand eine Lösung?

Gruß André

Nach längerem Hin und Her mit dem Adobe Support und unserer eigenen IT, gibt es nun folgende Lösung:

Wenn die Datei msvcr120.dll aus dem Verzeichnis Windows/System32 folgenden oder neueren Versionsstand hat, wird der Distiller nicht installiert, obwohl es bei der Installation angezeigt wird. Unter Windows-Protokolle sieht man, dass die Installation fehlschlägt.

msvcr120.dll vom 07.07.2016 02:45 (file version: 12.0.40660.0)

Wir haben die Version mit einer "älteren" Version ausgetauscht:

msvcr120.dll vom 19.05.2016 02:51 (file version: 12.0.21005.1)

Damit läuft die Installation problemlos durch.

Vermutlich kommt es zu dem Problem, weil wir von unserer IT mehrere Microsoft Visual C++ (u.a. 2017) auf dem System haben. Framemaker verlangt bzw. installiert Microsoft Visual C++ 2013.

Vielleicht hilft es anderen!

Views

298

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Buch/Datei lässt sich in Framemaker 2017 nicht als PDF speichern

New Here ,
Aug 14, 2018

Copy link to clipboard

Copied

Hallo!

Ich habe gerade Framemaker 2017 auf Windows 10 installiert. Bei der Installation wird auch der Distiller installiert. Wenn ich aber eine Datei oder ein Buch als PDF speichern möchte (Menü Datei -> Als PDF speichern) erscheint die Meldung "Zum Ausführen des Befehls 'Als PDF speichern' ist Acrobat Distiller 5.05 oder höher erforderlich".

Im System konnte ich den Distiller nicht finden, also wurde er ohne Fehlermeldung nicht installiert!?!?

Ich habe Framemaker bereits drüber installiert, neu installiert und auch eine weitere Installationsdatei verwendet. Es erscheint immer diese Meldung.

Hat jemand eine Lösung?

Gruß André

Nach längerem Hin und Her mit dem Adobe Support und unserer eigenen IT, gibt es nun folgende Lösung:

Wenn die Datei msvcr120.dll aus dem Verzeichnis Windows/System32 folgenden oder neueren Versionsstand hat, wird der Distiller nicht installiert, obwohl es bei der Installation angezeigt wird. Unter Windows-Protokolle sieht man, dass die Installation fehlschlägt.

msvcr120.dll vom 07.07.2016 02:45 (file version: 12.0.40660.0)

Wir haben die Version mit einer "älteren" Version ausgetauscht:

msvcr120.dll vom 19.05.2016 02:51 (file version: 12.0.21005.1)

Damit läuft die Installation problemlos durch.

Vermutlich kommt es zu dem Problem, weil wir von unserer IT mehrere Microsoft Visual C++ (u.a. 2017) auf dem System haben. Framemaker verlangt bzw. installiert Microsoft Visual C++ 2013.

Vielleicht hilft es anderen!

Views

299

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Aug 14, 2018 0
Adobe Community Professional ,
Aug 14, 2018

Copy link to clipboard

Copied

Did you purchase the full version of Acrobat separately? If so, was it installed before you installed FM2017? FM comes with a "headless" version that sometimes can mess up an existing installation of Acrobat. In that case, you need to uninstall all instances of Acrobat, the reinstall it after FM2017 is in place.

If you didn't purchase a separate copy of Acrobat, then you must be using the PDF Creator software that came with FM2017. In that case, I would check that you can print to the Adobe PDF printer instance as a test and also check your version Windows 10 - there was a bug introduced by Microsoft in build version 1803 that messed up PDF printing. Make sure that you have installed patches since July 24 2018 (for KB4340917 (OS Build 17134.191)).

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 14, 2018 0
New Here ,
Sep 17, 2018

Copy link to clipboard

Copied

Nach längerem Hin und Her mit dem Adobe Support und unserer eigenen IT, gibt es nun folgende Lösung:

Wenn die Datei msvcr120.dll aus dem Verzeichnis Windows/System32 folgenden oder neueren Versionsstand hat, wird der Distiller nicht installiert, obwohl es bei der Installation angezeigt wird. Unter Windows-Protokolle sieht man, dass die Installation fehlschlägt.

msvcr120.dll vom 07.07.2016 02:45 (file version: 12.0.40660.0)

Wir haben die Version mit einer "älteren" Version ausgetauscht:

msvcr120.dll vom 19.05.2016 02:51 (file version: 12.0.21005.1)

Damit läuft die Installation problemlos durch.

Vermutlich kommt es zu dem Problem, weil wir von unserer IT mehrere Microsoft Visual C++ (u.a. 2017) auf dem System haben. Framemaker verlangt bzw. installiert Microsoft Visual C++ 2013.

Vielleicht hilft es anderen!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 17, 2018 0